<!DOCTYPE html>

<html>
    <head>
    <title> Amrisandha Prasetyo </title>
    <link rel = "stylesheet" type = "text/css" href = "style.css">
    </head>

    <body>
        <div class = "container">
            <div class = "prof_pic">                 
                <img src = "profpic.png">
            </div>
            
            <div class = "front_header">
                <h5> Hi, I am</h5>
                <h1> Amrisandha <br> Prasetyo,  </h1>
                <h5> a Computer Science Student based in Jakarta, Indonesia.</h5>
            </div>
            
            <div class = "biodata">
                <h4> &nbsp; Get to know me!</h4>
                <h2> <u> Education </u> </h2>
                <h3> Faculty of Computer Science <br> Universitas Indonesia </h3>
                <h2> <u> Batch  </u> </h2>
                <h3> 2018 </h3>
                <h2> <u> NPM </u> </h2>
                <h3> 1806205400 </h3>
                <h2> <u> Hobby</u> </h2>
                <h3> Graphic Designing </h3>
                
            </div>
            
            <div class = "sosmed">
                <h6> &nbsp; Connect with me!</h6>
                
                <div class = "linkedin">
                    <a href = "https://www.linkedin.com/in/amrisandha-prasetyo/"> <img src ="Artboard%201%20copy%202.png"> </a>
                
                </div>
                
                <div class = "behance">
                    <a href = "https://www.behance.net/amrisandha-prasetyo"> <img src = "Artboard%201%20copy%203.png"> </a>
                
                </div>
                
                <div class = "instagram">
                    <a href = "https://www.instagram.com/sandhapp/"> <img src ="Artboard%201%20copy.png"> </a>
                
                </div>
                
                <div class = "line">
                    <a href = "http://line.me/ti/p/~sandhapp"> <img src = "Artboard%201.png"> </a>
                
                </div>
                
            </div>
            
            
            <div class = "footer">
                <p> &copy; 2019 Amrisandha Prasetyo 
            </div>

            
        </div>
    </body>

</html>